[arch-commits] Commit in polkit-gnome/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Nov 21 13:31:59 EST 2009


    Date: Saturday, November 21, 2009 @ 13:31:58
  Author: jgc
Revision: 59269

Merged revisions 59206 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/polkit-gnome/trunk

........
  r59206 | jgc | 2009-11-21 12:44:05 +0100 (Sat, 21 Nov 2009) | 2 lines
  
  upgpkg: polkit-gnome 0.95-1
      Update to 0.95, disable introspection because of missing introspection data for GTK
........

Modified:
  polkit-gnome/repos/extra-x86_64/	(properties)
  polkit-gnome/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: polkit-gnome/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /polkit-gnome/trunk:1-55158
   + /polkit-gnome/trunk:1-59268

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-21 18:28:21 UTC (rev 59268)
+++ extra-x86_64/PKGBUILD	2009-11-21 18:31:58 UTC (rev 59269)
@@ -2,21 +2,21 @@
 # Contributor: onestep_ua <onestep at ukr.net>
 
 pkgname=polkit-gnome
-pkgver=0.94
+pkgver=0.95
 pkgrel=1
 pkgdesc="PolicyKit integration for the GNOME desktop"
 arch=('i686' 'x86_64')
 url="http://www.freedesktop.org/wiki/Software/PolicyKit"
 license=('LGPL')
-depends=('polkit>=0.94' 'gtk2>=2.17.9')
+depends=('polkit>=0.95' 'gtk2>=2.18.3')
+makedepends=('intltool')
 options=(!libtool !makeflags)
-makedepends=('intltool')
 source=(http://hal.freedesktop.org/releases/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('eebab8363a7b7c0516aca4f7b7cd7f7a')
+md5sums=('e52555258ebae5d3f080b7b4cd6aedd4')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libexecdir=/usr/lib/polkit-gnome --disable-static || return 1
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libexecdir=/usr/lib/polkit-gnome --disable-static --disable-introspection || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list